Bug 1127136 - [abrt] general protection fault: 0000 [#1] SMP [NEEDINFO]
Summary: [abrt] general protection fault: 0000 [#1] SMP
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e9d9db6f9ea18d75c8f840921b6...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 08:50 UTC by uhlemann
Modified: 2014-12-10 14:57 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-10 14:57:58 UTC
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (58.68 KB, text/plain)
2014-08-06 08:50 UTC, uhlemann
no flags Details

Description uhlemann 2014-08-06 08:50:08 UTC
Description of problem:
hibernation on think-pad X-240 running KDE
software up-to-date by Aug/6/2014

Additional info:
reporter:       libreport-2.2.3
general protection fault: 0000 [#1] SMP 
Modules linked in: hidp rfcomm fuse ip6t_rpfilter ip6t_REJECT xt_conntrack cpufreq_stats ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep arc4 rtsx_pci_ms memstick rtsx_pci_sdmmc mmc_core iTCO_wdt iTCO_vendor_support x86_pkg_temp_thermal coretemp kvm iwlmvm mac80211 cdc_mbim microcode cdc_wdm cdc_acm cdc_ncm usbnet mii joydev iwlwifi snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic cfg80211 rtsx_pci btusb serio_raw bluetooth i2c_i801 uvcvideo videobuf2_vmalloc snd_hda_intel videobuf2_memops videobuf2_core snd_hda_controller videodev snd_hda_codec lpc_ich mfd_core shpchp media snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer mei_me mei wmi thinkpad_acpi snd soundcore rfkill tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd sunrpc dm_crypt crct10dif_pclmul crc32_pclmul crc32c_intel i915 ghash_clmulni_intel e1000e i2c_algo_bit drm_kms_helper ptp drm pps_core i2c_core video
CPU: 3 PID: 1715 Comm: upowerd Not tainted 3.15.7-200.fc20.x86_64 #1
Hardware name: LENOVO 20AL00C3GE/20AL00C3GE, BIOS GIET74WW (2.24 ) 05/13/2014
task: ffff8800b75cc520 ti: ffff8800a2aa8000 task.ti: ffff8800a2aa8000
RIP: 0010:[<ffffffff813534d3>]  [<ffffffff813534d3>] rb_next+0x23/0x50
RSP: 0018:ffff8800a2aabe80  EFLAGS: 00010206
RAX: 00f3000000f20000 RBX: 0000000000000000 RCX: ffff880036b20540
RDX: 00f3000000f20000 RSI: ffff88003659f000 RDI: ffff880036b20558
RBP: ffff8800a2aabe80 R08: 00000000000039b0 R09: 000000000000000a
R10: ffffffff811f9ed0 R11: 0000000000000246 R12: ffff8800a2aabf20
R13: ffff88009fe02f00 R14: ffff880118049890 R15: ffff880036b20540
FS:  00007f7d357ce840(0000) GS:ffff88011e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f7d360c9278 CR3: 0000000036ab1000 CR4: 00000000001407e0
Stack:
 ffff8800a2aabed8 ffffffff81260b07 ffff88003659f000 0000000a9fe02f10
 000000000000000a 00000000000039b0 ffff88009fe02f00 ffff8800c97aeb58
 ffff8800a2aabf20 ffff8800c97aec00 ffff88009fe02f01 ffff8800a2aabf10
Call Trace:
 [<ffffffff81260b07>] kernfs_fop_readdir+0x127/0x230
 [<ffffffff811f9dc5>] iterate_dir+0xa5/0xe0
 [<ffffffff811f1922>] ? final_putname+0x22/0x50
 [<ffffffff811fa229>] SyS_getdents+0x99/0x120
 [<ffffffff811f9ed0>] ? fillonedir+0xd0/0xd0
 [<ffffffff816ff969>] system_call_fastpath+0x16/0x1b
Code: c0 5d c3 0f 1f 44 00 00 55 48 8b 17 48 89 e5 48 39 d7 74 3b 48 8b 47 08 48 85 c0 75 0e eb 25 66 0f 1f 84 00 00 00 00 00 48 89 d0 <48> 8b 50 10 48 85 d2 75 f4 5d c3 66 90 48 3b 78 08 75 f6 48 8b 
RIP  [<ffffffff813534d3>] rb_next+0x23/0x50
 RSP <ffff8800a2aabe80>
[drm] Enabling RC6 states: RC6 on, RC6p off, RC6pp off
Bluetooth: hci0: read Intel version: 370710018002030d00
Bluetooth: hci0: Intel Bluetooth firmware file: intel/ibt-hw-37.7.10-fw-1.80.2.3.d.bseq

Comment 1 uhlemann 2014-08-06 08:50:14 UTC
Created attachment 924406 [details]
File: dmesg

Comment 2 Justin M. Forbes 2014-11-13 15:56:47 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.17.2-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 21, and are still experiencing this issue, please change the version to Fedora 21.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2014-12-10 14:57:58 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.